[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[HOLD] po4a://{emdebian-grip,multistrap,emdebian-crush}/doc/po/de.po

für den Robot

Neill Williams worte:

"Do not work on any emdebian packages - the future of those packages is
uncertain and there is no point doing any work on those currently.

Besides all that, I have NOT asked for translation updates for any
packages at this time and translation updates are NOT desirable in
multistrap, pending other changes. It would just be a pointless waste
of my time.

I will send an updated .po file and a new .pot file when I am ready for
new and updated translations and not before."

Reply to: